About this release

This document contains important information about the current release. We strongly recommend that you read the entire document.

Caution: Automatic upgrade of a pre-release software version (POC or test builds) is not supported. To upgrade to a production release of the software, uninstall the existing version first.
Note: For the latest information about supported platforms, environments, and operating systems, see the Supported Environments Knowledge Base article KB79375.

Release build - McAfee® Management of Native Encryption (MNE) 5.0.1 (5.0.1.2 Windows and 5.0.0.3 Mac)

MNE 5.0.1 includes changes that affect Windows systems only. There are no changes to the Mac client package or MNE functionality on Mac systems.

This release was developed for use with:

  • McAfee® ePolicy Orchestrator® (McAfee® ePO™) 5.3.0, 5.3.1, 5.3.2, 5.3.3, 5.9.0, 5.9.1, and 5.10.0

Important security configuration update for MNE extension

This update contains an important security configuration change, and is mandatory for MNE 5.0.0.

Note: There is no equivalent security update needed for MNE 4.1.x and earlier.